{
  "auth": {
    "logIn": "تسجيل دخول بــ",
    "idEmailPlaceholder": "ادخل البريد الالكترونى",
    "enterPassword": "ادخل كلمة المرور",
    "required": "اجباري",
    "forgetPassword": "نسيت كلمه المرور ؟",
    "login": "تأكيد",
    "idPlaceholder": "مثال :224344",
    "passwordPlaceholder": "مثال:12&*832dfsfsf355",
    "unauthorized": "ليس لديك صلاحية للوصول إلى هذه الصفحة",
    "goHome": "العودة إلى الصفحة الرئيسية",
    "email": "البريد الالكترونى",
    "phone": "رقم الهاتف",
    "nationalId": "رقم الهوية الوطنية",
    "nationalIdPlaceholder": "ادخل رقم الهوية الوطنية",
    "mobileNumber": "ادخل رقم الجوال",
    "optional": "إختياري"
  }
}
